:root{
    --naranjo: #ff8350;
    --gris-oscuro: #454545;
}
body {
    font-family: 'Lato', sans-serif;
    color: #666;
    background-color: #f6f6f6;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
p{
    font-weight: 300;
}

#mainNav{
    border-bottom: 3px solid var(--naranjo);
}
#mainNav .nav-item.active .nav-link{
    color: var(--naranjo);
}
#mainNav .navbar-brand img{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#mainNav.navbar-shrink .navbar-brand img{
    width: 200px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.suscribir{
    background-position: center;
    background-size: cover;
    background-blend-mode: soft-light;
    background-attachment: fixed;

}
footer{
    background-color: #202020;
}
footer .down-foot{
    font-size: 14px;
}

.alerta .alert{
    position: fixed;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    margin: 0;
    padding: 25px 15px;
    border: none;
    z-index: 9999;
    text-align: center;
}
select[multiple] option[disabled] {
    font-weight: 300;
    color: #666;
}
.whatsapp {
    position: fixed;
    z-index: 9999!important;
    border-radius: 50% 50% 50% 0%;
    width: 65px;
    height: 65px;
    bottom: 15px;
    left: 15px;
    background-color: #00e576;
    padding: 7px 12px;
    animation: 1s infinite alternate shimmy;
}
.whatsapp i {
    position: absolute;
    font-size: 50px;
    color: #fff;
}
@keyframes shimmy{
    0%{
        transform:translate(0,0)
    }
    100%{
        transform:translate(5px, -5px)
    }
}
.mensaje{
    height: 200px!important;
}
.titulo{
    font-size: 32px;
    color: #333;
}
.titulo-small{
    font-size: 26px;
    color: #333;
}
.linea-naranja{
    height: 3px;
    width: 90px;
    background-color: var(--naranjo);
}
.text-small{
    font-size: 14px;
}
.text-naranjo{
    color: var(--naranjo);
}
.bg-naranjo{
    background-color: var(--naranjo);
}
.border-naranjo{
    border-color: var(--naranjo)!important;
}
.btn{
    border-radius: 0;
    font-weight: 300;
    letter-spacing: 1px;
}
.btn-naranjo{
    background-color: var(--naranjo);
    color: #fff;
}
.btn-naranjo:hover{
    background-color: #e76e3d;
    color: #fff;
}
.form-control{
    border-radius: 0;
    border:0;
}
.carousel-item{
    height: 85vh;
    min-height: 400px;
    max-height: 800px;
    background-size: cover;
    background-position: center;
    background-color: #bcbcbc;
    background-blend-mode: multiply;
}
.carousel-caption{
    top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.carousel-caption .titulo-slide{
    font-size: 44px;
}
.carousel-caption .texto-slide{
    text-shadow: 0 0 5px rgba(0 0 0 / .5)
}

.busqueda .form-control{
    border-radius: 0;
    padding-top: .6rem;
    padding-bottom: .6rem;
    height: auto; 
}

.propiedades .card{
    border-radius: 0;
}
.propiedades .card img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.propiedades .card .ocupado-dos{
    position: absolute;
    left: 10px;
    font-size: 14px;
    font-weight: 300;
    top: 10px;
    z-index: 1020;
    background-color: var(--gris-oscuro);
    letter-spacing: 1px;
}
.propiedades .card .id-prop{
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: rgba(255,255,255,.8);
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 0;
    color: #6b6b6b;
}
.propiedades .card .card-body{
    border-top: 3px solid var(--naranjo);
}
.propiedades .card .card-body h5{
    color: #333;
}
.propiedades .card .card-body .ubicacion{
    font-size: 14px;
    color: #888;
}

.cont-img-inicio{
    position: absolute;
    top: -3rem;
    left: 0;
}
.cont-img-inicio img{
    min-height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 380px;
}
@media (max-width: 767px) {
    .cont-img-inicio{
        position: initial;
        top: inherit;
        left: inherit;
    }
}
.banner-seccion{
    /*height: 280px;*/
    margin-top: 80px;
    /*background-position: center;*/
    /*background-size: cover;*/
}
.banner-seccion img{
    min-height: 300px;
    max-height: 350px;
    object-fit: cover;
}

.mapa iframe{
    width: 100%;
    height: 430px;
}
.wsp{
    font-size: 11px;
    font-weight: 400;
    font-family: sans-serif;
    letter-spacing: 0;
    line-height: 1px;
    padding: 3px 7px;
    text-transform: none;
}
.texto-underline{
    border-bottom: 1px dashed #d5d5d5;
}
.pagination{
    justify-content: center;
}
.pagination .page-item .page-link{
    border: none;
    margin: 0 3px;
    background-color: transparent;
    color: #666;
}
.pagination .page-item .page-link:hover{
    background-color: #e3e3e3;
}
.pagination .page-item.active .page-link{
    background-color: var(--naranjo);
    box-shadow: 0 0 5px rgba(0 0 0 / 30%);
    color: #fff;
}
